RubyGems.org

rspec expectations (should[_not] and matchers)

installgem install rspec-expectations -v 2.11.0
Authors

Steven Baker, David Chelimsky

17,732,652 total downloads 4,569 for this version
Owners

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377b04ec66ce302551a608ec3a0451cfa1f2

Gemfile
gem 'rspec-expectations', '~> 2.11.0'
Versions
  1. 3.0.3 July 21, 2014 (57.5 KB)
  2. 3.0.2 June 20, 2014 (57 KB)
  3. 3.0.1 June 12, 2014 (57 KB)
  4. 2.99.2 July 21, 2014 (99 KB)
  5. 2.99.1 June 20, 2014 (99 KB)
Show all versions (84 total)
Runtime Dependencies
  1. diff-lcs ~> 1.1.3